import { AccountDevicePostSchema } from '../../schemas/accountDevice/AccountDevicePostSchema';
import { DBReference } from './AccountDevice';
declare class AccountDevicePost {
    account: DBReference;
    device: DBReference;
    constructor(values: AccountDevicePost);
    isValid(): Promise<Boolean>;
    validate(): Promise<any>;
}
export { AccountDevicePost, AccountDevicePostSchema };
